Follow

2.17 had two regressions:
1. couldn't update feeds if `max-items` is set;
2. couldn't load configs if you have `#` in the middle of a command (*not* as a start of a comment).

Both are fixed with 2.17.1, please update: newsboat.org

Sign in to participate in the conversation
Functional Café

functional.cafe is an instance for people interested in functional programming and languages.